<?php

// This file contains constants


// Database connection constants

define("DB_HOST", "localhost"); // database host
define("DB_NAME", ""); // database name
define("DB_USER", ""); // database username 
define("DB_PASSWORD", ""); // database password

//Error handling

define("DEBUG_TYPE", "browser"); // the errors can be shown on the browser or sent by email, values : (browser, email, be) be - will send by email and display on browser
define("EM_SEND_DB_ERR", ""); // email where to send database errors


// General Site Configuration


?>